using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.Skyscraper.Text
{
	public class TextException : SkyscraperCoreException
	{
		public TextException()
		{
		}

		public TextException(string message) : base(message)
		{
		}

		public TextException(string message, Exception inner) : base(message, inner)
		{
		}
	}
}
